Bug 1020993 - [abrt] empathy-3.8.3-2.fc19: folks_persona_store_get_trust_level: Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.8.3-2.fc19: folks_persona_store_get_trust_level: Process /us...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:47acf1517a4b9393cd45f7523ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 13:01 EDT by Miloslav Trmač
Modified: 2015-02-17 12:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:44:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.62 KB, text/plain)
2013-10-18 13:01 EDT, Miloslav Trmač
no flags Details
File: cgroup (140 bytes, text/plain)
2013-10-18 13:01 EDT, Miloslav Trmač
no flags Details
File: core_backtrace (18.09 KB, text/plain)
2013-10-18 13:01 EDT, Miloslav Trmač
no flags Details
File: dso_list (17.97 KB, text/plain)
2013-10-18 13:02 EDT, Miloslav Trmač
no flags Details
File: environ (969 bytes, text/plain)
2013-10-18 13:02 EDT, Miloslav Trmač
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-18 13:02 EDT, Miloslav Trmač
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-18 13:02 EDT, Miloslav Trmač
no flags Details
File: maps (118.97 KB, text/plain)
2013-10-18 13:02 EDT, Miloslav Trmač
no flags Details
File: open_fds (1.33 KB, text/plain)
2013-10-18 13:02 EDT, Miloslav Trmač
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-10-18 13:02 EDT, Miloslav Trmač
no flags Details
File: var_log_messages (419 bytes, text/plain)
2013-10-18 13:02 EDT, Miloslav Trmač
no flags Details

  None (edit)
Description Miloslav Trmač 2013-10-18 13:01:39 EDT
Version-Release number of selected component:
empathy-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: folks_persona_store_get_trust_level
executable:     /usr/libexec/empathy-chat
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 folks_persona_store_get_trust_level at persona-store.c:672
 #1 _folks_individual_aggregator_add_personas at individual-aggregator.c:3653
 #2 _folks_individual_aggregator_personas_changed_cb at individual-aggregator.c:5112
 #3 g_cclosure_user_marshal_VOID__OBJECT_OBJECT_STRING_OBJECT_ENUM at persona-store.c:758
 #7 g_signal_emit_by_name at gsignal.c:3424
 #8 _folks_persona_store_emit_personas_changed at persona-store.c:446
 #9 _tpf_persona_store_load_cache_co at tpf-persona-store.c:3039
 #10 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #11 folks_object_cache_load_objects_co at object-cache.c:918
 #12 g_task_return_now at gtask.c:1105
Comment 1 Miloslav Trmač 2013-10-18 13:01:45 EDT
Created attachment 813857 [details]
File: backtrace
Comment 2 Miloslav Trmač 2013-10-18 13:01:49 EDT
Created attachment 813858 [details]
File: cgroup
Comment 3 Miloslav Trmač 2013-10-18 13:01:55 EDT
Created attachment 813859 [details]
File: core_backtrace
Comment 4 Miloslav Trmač 2013-10-18 13:02:00 EDT
Created attachment 813860 [details]
File: dso_list
Comment 5 Miloslav Trmač 2013-10-18 13:02:04 EDT
Created attachment 813861 [details]
File: environ
Comment 6 Miloslav Trmač 2013-10-18 13:02:08 EDT
Created attachment 813862 [details]
File: exploitable
Comment 7 Miloslav Trmač 2013-10-18 13:02:11 EDT
Created attachment 813863 [details]
File: limits
Comment 8 Miloslav Trmač 2013-10-18 13:02:15 EDT
Created attachment 813864 [details]
File: maps
Comment 9 Miloslav Trmač 2013-10-18 13:02:19 EDT
Created attachment 813865 [details]
File: open_fds
Comment 10 Miloslav Trmač 2013-10-18 13:02:23 EDT
Created attachment 813866 [details]
File: proc_pid_status
Comment 11 Miloslav Trmač 2013-10-18 13:02:28 EDT
Created attachment 813867 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:17:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:44:09 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.